'use strict';
const merge = require('webpack-merge');
const prodEnv = require('./prod.env');

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_URL: '"/"',
  MAX_FILESIZE:'1024*1024*10',
  IMAGE_URL_HEAD:'"http://cdn.singsingenglish.com/"',
  AUTHOR_UEL:'"https://wechat_test.changchangenglish.com/api/client/login"',
  REDIRECT_URL:'"http://localhost:8085/"',
});
